@charset "UTF-8";


br.br-off {
    display: block;
  }

/*head-menu*/



section.head-menu ul li {
	display: flex;

	align-items: center;
	text-align: center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	background: #B7DC95;
	font-size: 14px;
	height: 50px;
}

section.head-menu ul li:last-child {
	background: none;
}

section.head-menu ul li/*:nth-child(-n+3)*/ a {
	padding: 1em 0;
}

section.head-menu ul li:hover {
	background: #6FBA2C;
}

section.head-menu ul li:hover:last-child {
	background: none;
}

section.head-menu.col3 ul li {
	width: 100%;
	margin-bottom: .5em;
}


section.head-menu ul li a {
	width: 100%;
	line-height: 1.3;
	padding: 1em 0;
}

section.head-menu ul li a:after {
  content: url(../images/common/icon/icon_down_arrow_green.png);
  display: inline-block;
  padding-left: 0.5em;
  vertical-align: middle;
}

section.head-menu ul li a:hover {
	color: #fff;
}

section.head-menu ul li a:hover:after {
  content: url(../images/common/icon/icon_down_arrow_white.png);
  display: inline-block;
  padding-left: 0.5em;
  vertical-align: middle;

}

.imgCent {
	display: block;
	margin: 1em auto;
	text-align: center;
}

@media all and (min-width: 600px) {
  body.about_us #contents main br.none {
    display: none;
  }
section.head-menu.col3 ul li {
	width: 33%;
}
section.head-menu ul li a {
	padding: .6em 0;
}
}

/* admission index */

section.introduction {
	margin: 0 0 1em 0 !important;
}

section.introduction h4 {
	font-size: 20px;
	font-weight: normal;
	color: #1D9F3C;
  margin-bottom: .5em;
}

div.note-box {
	width: 100%;
	background: #fff;
	border: 2px #6FBA2C dashed;
	margin: 1em 0;
	padding: 1em;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

div.note-box h4 {
	color: #1D9F3C;
	font-weight: normal;
	margin-bottom: .5em;
}


section.flow div.note-box ul li img {
	width: 100%;
}

section.flow div.note-box ul li:nth-child(odd) {
	width: 100%;
	background: #FFF2CD;
	padding: .5em;
	border-radius: .3em;
	-moz-border-radius: .3em;
	-webkit-border-radius: .3em;
	box-shadow:1px 1px 4px 1px #aaaaaa;
	-moz-box-shadow:1px 1px 4px 1px #aaaaaa;
	-webkit-box-shadow:1px 1px 4px 1px #aaaaaa;
}

section.flow div.note-box ul li figcaption {
	color: #1D9F3C;
	font-size: 13px;
}

section.flow div.note-box ul li:nth-child(even) {
	transform: rotate(90deg);
	width: 100%;
	height: 40px;
	vertical-align: middle;
	padding: 0em;
	background: url(../images/common/icon/icon_green_triangle.png) no-repeat;
	background-position: center;
}

div.settled_box {
  position: relative;
}
div.settled_box > span {
  position: absolute;
  top: 45%;
  left: 48%;
}
div.settled_box > span > span.circle {
  border-radius: 50%;
  font-size: 1.8em;
  line-height: .6em;
  padding-top: .1em;
  padding-left: .15em;
  padding-right: .15em;
}
div.settled_box > span > span.settled {
  color: red;
  border: 2px solid red;
}

/*20200305追記*/
div.settled_box div.cancel {
  	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
div.settled_box div.cancel span {
	display: inline-block;
	font-size: 24px;
	font-weight: bold;
	padding: 0.2em 1em;
	color: #FFF;
	background-color: red;
}
/* body.admission table.separate td.through {
	text-decoration: line-through solid red;
} */

table.separate {
	font-size: 14px;
	line-height: 25px;
}

table.separate th, table.separate td {
	padding: .5em 0;
}

body.admission table.separate th {
	width: 30%;
}

body.admission table.separate td {
	text-align: center;
}
body.index h2 + div + a {
	color: #10a73b;
	text-decoration: underline;
}
body.index h2 + div + a:fover {
	color: #FF0000;
}


@media all and (min-width: 600px) {
	section.flow div.note-box ul li:nth-child(odd) {
	width: 22%;
	background: #FFF2CD;
	padding: .25em;
	border-radius: .3em;
	-moz-border-radius: .3em;
	-webkit-border-radius: .3em;
	box-shadow:1px 1px 4px 1px #aaaaaa;
	-moz-box-shadow:1px 1px 4px 1px #aaaaaa;
	-webkit-box-shadow:1px 1px 4px 1px #aaaaaa;
}
	section.flow div.note-box ul.col3 li:nth-child(odd) {
	width: 30%;
}

section.flow div.note-box ul li figcaption {
	color: #1D9F3C;
	font-size: 10px;
}

section.flow div.note-box ul li:nth-child(even) {
	transform: none;
	width: 3%;
	height: auto;
	vertical-align: middle;
	padding: .2em;
	background: url(../images/common/icon/icon_green_triangle.png) no-repeat;
	background-position: center;
}

	body.admission table.separate th {
	width: 25%;
}

}


/* examination */
body.examination main article section h4 {
	margin: 1em 0 .5em;
	color: #1D9F3C;
}
body.examination main article section a {
	color: #0023e6;
}
body.examination main article section a:hover {
	text-decoration: underline;
}

/* archivement */

body.achievement h4 {
	text-align: center;
	color: #555;
	font-size: 16px;
	margin: 0 0 0;
}

section#theme ul.flex {
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}

section#theme ul li {
	font-size: 12px;
	line-height: 1.4;
	text-justify: inter-ideograph;
	text-align: justify;
	color: #555;
	background: #FFFDE5;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	padding: 1em 1em 1em 1em;
	margin: 2em 0 0;
	position: relative;
}

section#theme ul li img {
	width: 100%;
}

section#theme ul li:first-child {
	border: #EC7AA1 1px solid;
	width: 100%;
	/*margin-left: 3em;*/
}

section#theme ul li span {
	position: absolute;
	width: 75px;
	margin-left: -7em;
	margin-top: -2em;
}


section#theme ul li:nth-child(2) {
	border: #6F94CD 1px solid;
	width: 100%;
	/*margin-left: 3em;*/
}

section#theme ul li:nth-child(3) {
	border: #947EB8 1px solid;
	width: 100%;
	/*margin-left: 3em;*/
}

section#theme ul li:nth-child(4) {
	border: #EC6C1F 1px solid;
	width: 100%;
	/*margin-left: 3em;*/
}

section#theme ul li:nth-child(5) {
	border: #00B9E7 1px solid;
	width: 100%;
	/*margin-left: 3em;*/
}

section#archive table {
	width: 100%;
}

section#archive table td, section#archive table th {
	border: #fff 2px solid;
	font-weight: normal;
	padding: .3em 0;
}

section#archive table thead {
	font-size: 11px;
}

section#archive table thead th {
	color: #fff;
	background: #6FBA2C;
	border-top: none;
	border-left: none;
}
section#archive table thead th:first-child {
	background: #B7DC95;
}
section#archive table thead th:last-child {
	border-right: none;
  width: 10%;
}
section#archive table thead td {
	background: #B7DC95;
	text-align: center;
	border-left: none;
  padding: .3em 1%;
  line-height: 1;
}
section#archive table thead td:last-child {
	border-right: none;
  /*padding: .3em 2%;*/
}
section#archive table tbody {
	font-size: 11px;
}
section#archive table tbody th {
	width: 20%;
	background: #B7DC95;
	text-align: left;
	border-left: none;
	padding-left: .25em;
}
section#archive table tbody td {
	width: 7%;
	background: #fff;
	text-align: center;
}
section#archive table tbody td:last-child {
	border-right: none;
}

section#archive table tbody tr:nth-child(even) td {
	background: #E2F1D5;
}
section#archive table tbody tr:last-child th, section#archive table tbody tr:last-child td {
	background: #777;
	color: #fff;
}
section#archive table tfoot th {
	font-size: 11px;
	color: #fff;
	background: #6FBA2C;
}
section#archive table tfoot th:first-child {
	text-align: left;
	padding-left: .25em;
}
section#archive table tfoot td {
	font-size: 10px;
	background: #B7DC95;
	text-align: center;
	padding-right: 0;
}
section#archive table tfoot td span {
  display: none;
}


@media (min-width: 601px) and (min-width: 768px) {
section#archive table td, section#archive table th {
	padding: .5em 0;
}
section#archive table thead {
	font-size: 12px;
}
section#archive table thead td {
  font-size: 11px;
  padding: .3em 0;
  line-height: 1.2;
}
section#archive table thead td:last-child {
  padding: .3em 0;
}
section#archive table tbody {
	font-size: 12px;
}
section#archive table tbody th {
	padding-left: .3em;
	padding-right: .3em;
}
section#archive table tfoot th {
	font-size: 12px;
}
section#archive table tfoot th:first-child {
	padding-left: .5em;
}
section#archive table tfoot td {
	font-size: 10px;
}
section#archive table tfoot td::after {
  content: ")";
}
section#archive table tfoot td::before {
  content: "(";
}
}


@media all and (min-width: 769px) {
  section#archive h2 br {
    display: none;
  }
br.th_br-off {
    display: none;
  }
section#archive table thead {
	font-size: 13px;
}
  section#archive table thead th:last-child {
    width: 14%;
  }
section#archive table thead td {
  font-size: 11px;
  padding: 1em 0;
}

section#archive table thead td br {
    display: none;
  }
/*  section#archive table thead td:last-child {
    font-size: 13px;
  }*/
section#archive table tbody {
	font-size: 13px;
}
  section#archive table tbody th {
    width: 16%;
  }
section#archive table tfoot th {
	font-size: 13px;
}
section#archive table tbody th {
	padding-left: .5em;
	padding-right: 0;
}

section#archive table tfoot td {
	font-size: 11px;
}
  section#archive table tfoot td br {
    display: none;
  }
/*  section#archive table tfoot td:last-child br {
    display: block;
  }*/
  section#archive table tfoot td span {
    display: inline-block;
    margin-right: .75em;
  }
  section#archive table tfoot td:last-child span {
    display: none;
  }
}



@media all and (min-width: 600px) {
body.achievement h4 {
	text-align: justify;
	color: #555;
	font-size: 15px;
	margin: 0 0 1em;
}
section#theme ul li {
	font-size: 12px;
	color: #555;
	background: #FFFDE5;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	padding: 1em 2em 1em 2em;
	margin: 1em 0 0;
	position: relative;
}

section#theme ul li img {
	width: 100%;
}

section#theme ul li:first-child {
	border: #EC7AA1 1px solid;
	/*width: 40%;*/
	/*margin-left: 4.5em;*/
}

section#theme ul li span {
	position: absolute;
	width: 75px;
	margin-left: -7em;
	margin-top: -1em;
}


section#theme ul li:nth-child(2) {
	border: #6F94CD 1px solid;
	/*width: 40%;*/
	/*margin-left: 4.5em;*/
}

section#theme ul li:nth-child(3) {
	border: #947EB8 1px solid;
	/*width: 30%;*/
	/*margin-left: 3em;*/
}

section#theme ul li:nth-child(4) {
	border: #EC6C1F 1px solid;
	/*width: 28%;*/
	/*margin-left: 4.5em;*/
}

section#theme ul li:nth-child(5) {
	border: #00B9E7 1px solid;
	/*width: 22%;*/
	/*margin-left: 4.5em;*/
}
}


@media print {
  /* 幅 */
  body {
    width: 100%;
/*    width: 1080px;*/
    transform: scale(0.95);
    -moz-transform: scale(0.95);
    -webkit-transform: scale(0.95);
    transform-origin: 0 0;
  }
/*
  #contents {
    width: 95%;
  }
*/
/* 非表示 */
  nav.local,
/*  header > .title,*/
  header nav .global,
  header #search,
  header nav .user > ul,
  header nav .assist > ul,
  footer {
    display: none;
  }
}